.banner {
   background-attachment: scroll;
   text-align: center;
   margin: 0 auto;
   display: block;
   background-size: cover;
   background-repeat: no-repeat;
   background-image: url(banner/contactus-banner.jpg);
}

.tel{
  color: black !important;
}

.mob{
  color: black !important;
}
.email{
  color: #e6c60e !important;
}


.submit, .name, .email, .tel, textarea {
   font-family: 'Raleway';
   font-size: 14px;
   line-height: 1.5em;
   text-transform: none;
}
.formheading{
	font-family: 'Montserrat';
    font-size: 24px;
    color: #e6c60e;
    text-decoration: none;
    letter-spacing: 1px;
    line-height: 1.5em;
    text-transform: none;
	text-align:center
}
.form-control{
	width: 100%;
	height: 100%;
	    padding: 0.63rem 0.4rem;
    width: 100%;
	background-color: #f9f9f9;
    border: 1px solid #d1d5da;
    border-radius: 3px;
    box-sizing: border-box;
    -webkit-appearance: none;
}

.submit{
    font-family: 'Raleway';
    font-size: 14px;
    line-height: 1.5em;
    text-transform: none
}

.inner_contact_form{
    padding: 1rem 1rem 1rem 1rem;
}
.titleform{
	font-size: 1rem;
	padding: 0.5rem 0 0.25rem 0;
	    font-family: 'Raleway';
    font-size: 14px;
    color: #666666;
    line-height: 1.5em;
    text-transform: none;
}

.contact-form{
   border: 1px solid #999999;
   height: 100%;
}



.column_bottom_panel {width: 100%;-moz-box-sizing:border-box;-webkit-box-sizing: border-box;box-sizing:border-box;}.column_bottom_panel:after {content: "";display: table;clear: both;}.column_bottom_panel .left {text-align: left;vertical-align: top;width: 50%;padding: 0 15px 0 0;float: left;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing:border-box;}.column_bottom_panel .right {vertical-align: top;width: 50%;padding: 0 0 0 15px;float: left;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}

    div.sys_text_widget img.float-left{float:left;margin:10px 15px 10px 0;}
    div.sys_text_widget img.float-right{position:relative;margin:10px 0 10px 15px;}
    div.sys_text_widget img{margin:4px;}
    div.sys_text_widget {
        overflow: hidden;
        margin: 0;
        padding: 0;
    }

    div.sys_text_widget img.float-left{float:left;margin:10px 15px 10px 0;}
    div.sys_text_widget img.float-right{position:relative;margin:10px 0 10px 15px;}
    div.sys_text_widget img{margin:4px;}
    div.sys_text_widget {
        overflow: hidden;
        margin: 0;
        padding: 0;
    }
        
     
        #map-panel {
        border: 1px solid #999999;
		height: 360px;
        }
		
		.success {
    color: #ff9966;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}

.g-error-span{
color: red !important; font-size: 15px !important; font-family:short stack !important;
}



@media only screen and (max-device-width: 1366px) {
.banner {
   background-attachment: scroll;
   text-align: center;
   margin: 0 auto;
   display: block;
   background-size: contain;
   background-repeat: no-repeat;
   background-image: url(banner/contactus-banner.jpg);
}

.success {
    color: #ff9966;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}

.contact-form{
   margin-top: 2em;
}

.tel{
  color: black !important;
}

.mob{
  color: black !important;
}

.email{
  color: #e6c60e !important;
}

.g-error-span{
color: red !important; font-size: 15px !important; font-family:short stack !important;
}

}




@media only screen and (max-width : 736px) {

.banner {
   background-attachment: scroll;
   text-align: center;
   margin: 0 auto;
   display: block;
   background-size: contain;
   background-repeat: no-repeat;
   background-image: url(banner/contactus-banner.jpg);
}

.contact-form{
   margin-top: 2em;
}

.tel{
  color: black !important;
}

.mob{
  color: black !important;
}
.email{
  color: #e6c60e !important;
}

.success {
    color: #ff9966;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}

.g-error-span{
color: red !important; font-size: 15px !important; font-family:short stack !important;
}

}